/*
 Test wszystkich pinów IO
 Włącza diodę LED na 1 sekundę, następnie wyłącza na 1 sekundę, po czym wszystko powtarza.
 
 Kod jest włąśnością publiczną.
 */


// procedura setup jest wywyoływana raz po naciśnięciu reset:
void setup() {                
  // zainicjowanie pinów cyfrowych jako wyjścia.
  for (int ii = 0; ii < 5; ii++)
  {
    pinMode(ii, OUTPUT); 
  }

}

// procedura loop jest nieustannie wykonywana:
void loop() {

  for (int ii = 0; ii < 5; ii++)
  {
    digitalWrite(ii, HIGH);
    delay(250);
    digitalWrite(ii, LOW); 
    delay(250);
  }


}


